# Translation of Plugins - Aparat for WordPress - Stable (latest release) in Persian
# This file is distributed under the same license as the Plugins - Aparat for WordPress - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-03-13 15:50:11+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.0\n"
"Language: fa\n"
"Project-Id-Version: Plugins - Aparat for WordPress - Stable (latest release)\n"

#: templates/widget-item.php:15
msgid "visits"
msgstr "بازدید"

#: AparatWidget.php:100
msgid "Number of videos:"
msgstr "تعداد ویدیو:"

#: AparatWidget.php:97
msgid "Insert your channel ID"
msgstr "شناسه کانال خود را وارد کنید"

#: AparatWidget.php:96
msgid "Channel ID: (Username)"
msgstr "شناسه کانال: (نام کاربری)"

#: AparatWidget.php:92
msgid "Title:"
msgstr "عنوان:"

#: AparatWidget.php:86
msgid "My Aparat Videos"
msgstr "ویدیوهای آپارات من"

#: AparatWidget.php:38
msgid "Channel ID is incorrect or access to APARAT.com is currently unavailable."
msgstr "شناسه کانال نامعتبر است یا درحال حاضر دسترسی به Aparat.com غیرممکن می‌باشد."

#: AparatWidget.php:10
msgid "Aparat for Wordpress"
msgstr "آپارات برای وردپرس"

#: aparat.php:99 assets/js/wp-aparat-block.js:68
msgid "The default width is full size"
msgstr "اندازه پیش‌فرض: کامل"

#: aparat.php:98 assets/js/wp-aparat-block.js:67
msgid "Select the width of the video."
msgstr "اندازه نمایش ویدیو را انتخاب نمایید."

#: aparat.php:95
msgid "Width:"
msgstr "طول تصویر:"

#: aparat.php:94 assets/js/wp-aparat-block.js:56
msgid "for example, the ID of https://www.aparat.com/v/13spN is: 13spN"
msgstr "به‌عنوان مثال شناسه ویدیوی https://www.aparat.com/v/13spN عبارت است از: 13spN"

#: aparat.php:93 assets/js/wp-aparat-block.js:55
msgid "Insert Aparat video ID:"
msgstr "شناسه ویدیوی آپارات را درج کنید:"

#: aparat.php:92
msgid "ID:"
msgstr "شناسه:"

#: aparat.php:91
msgid "add Aparat video"
msgstr "افزودن ویدیوی آپارات"

#: aparat-admin.php:119
msgid "Image size of each video in the widget. Default: one third"
msgstr "اندازه تصویر هر ویدیو در ابزارک. پیش‌فرض: یک سوم"

#: aparat-admin.php:115 aparat.php:96 assets/js/wp-aparat-block.js:78
msgid "Full"
msgstr "کامل"

#: aparat-admin.php:112 aparat.php:97 assets/js/wp-aparat-block.js:79
msgid "Half"
msgstr "یک دوم"

#: aparat-admin.php:109
msgid "One Third"
msgstr "یک سوم"

#: aparat-admin.php:98
msgid "Open links in a same window"
msgstr "بازکردن پیوند در همان صفحه"

#: aparat-admin.php:95
msgid "Open links in a new tab"
msgstr "بازکردن پیوند در زبانه جدید"

#: aparat-admin.php:73
msgid "Picture Size"
msgstr "اندازه تصویر"

#: aparat-admin.php:62
msgid "New Tab"
msgstr "بازکردن در زبانه  جدید"

#: aparat-admin.php:56
msgid "Widget option"
msgstr "تنظیمات ابزارک"

#: aparat-admin.php:26
msgid "Save Settings"
msgstr "ذخیره تنظیمات"

#: aparat-admin.php:15
msgid "Settings saved successfully."
msgstr "تنظیمات با موفقیت ذخیره شدند."

#: aparat-admin.php:5 assets/js/wp-aparat-block.js:16
msgid "Aparat"
msgstr "آپارات"

#. Author URI of the plugin
#: aparat.php
msgid "https://alirezasedghi.com"
msgstr "https://alirezasedghi.com"

#. Author of the plugin
#: aparat.php aparat.php:25
msgid "Alireza Sedghi"
msgstr "علیرضا صدقی"

#. Description of the plugin
#: aparat.php aparat.php:24 AparatWidget.php:10
msgid "Displaying Aparat videos on website content, along with a widget for showing a list of channel videos."
msgstr "نمایش ویدیوهای آپارات در وب‌سایت، همراه با ابزارک نمایش لیست ویدیوهای کانال آپارات"

#. Plugin URI of the plugin
#: aparat.php
msgid "https://alirezasedghi.com/plugins/aparat-for-wordPress/"
msgstr "https://alirezasedghi.com/plugins/aparat-for-wordPress/"

#. Plugin Name of the plugin
#: aparat.php aparat-admin.php:5 aparat.php:23
msgid "Aparat for WordPress"
msgstr "آپارات برای وردپرس"